=== debian/changelog ===
wims-lti (0.4.3-5) unstable; urgency=medium

  * fixed a lot of typos in d/wims-lti.postinst, and taken care
    of the creation of a system group "lti"
  * fixed the symlink for popper.min.js in d/rules
  * added missing dependencies
  * patched lti_app/utils.py to use oauth2 from oauthlib library.
  * added the missing directory wims-lti/tests to d/wims-lti.install
  * fixed python-path in the patch apacheconf.patch

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 27 Nov 2020 17:38:10 +0100

wims-lti (0.4.3-4) unstable; urgency=medium

  * upgraded standards : debhelper-compat (= 13), Standards-Version: 4.5.1

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 26 Nov 2020 19:51:50 +0100

wims-lti (0.4.3-3) unstable; urgency=medium

  * added Helge Kreutzman's translation (Thanks!)
    Closes: #971922

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 10 Oct 2020 19:53:19 +0200

wims-lti (0.4.3-2) unstable; urgency=medium

  * added a glossary in debian/control, thanks to Wookey's hint.

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 21 Aug 2020 15:45:01 +0200

wims-lti (0.4.3-1) unstable; urgency=medium

  * Initial release (Closes: #968718)

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 20 Aug 2020 17:30:18 +0200
