=== debian/control ===
Source: wims-lti
Section: web
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all
Standards-Version: 4.5.1
Homepage: https://github.com/PremierLangage/wims-lti
Vcs-Browser: https://salsa.debian.org/georgesk/wims-lti
Vcs-Git: https://salsa.debian.org/georgesk/wims-lti.git

Package: wims-lti
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3,
 python3-apscheduler,
 python3-oauthlib,
 libjs-bootstrap,
 libjs-jquery,
 fonts-font-awesome,
 libjs-popper.js,
 adduser
Recommends: python3-wimsapi,
 python3-lti
Description: gateway server that links LMSs to WIMS servers, using LTI
 WIMS-LTI is a gateway server that links LMSs to WIMS servers, using LTI.
 .
 Glossary:
 =========
  - Wims is an interactive web service featuring rich dynamic exercices for
    students, and a framework to manage inline courses, virtual classes
    for teachers. Wims is a LMS, currently packaged in Debian.
  - the acronym LMS stands for Learning Management System. Popular
    Learning Management systems are Moodle, Chamilo, Claroline, etc.
    see https://en.wikipedia.org/wiki/Learning_management_system
  - LTI is an acronym for Learning Tools Interoperability: it is an
    open standard allowing one to define quickly communication channels
    between LMS(a) and LMS(b), for example to allow one to manage a virtual
    class with his students in LMS(a), and cherry pick exercises provided
    by LMS(b) seemlessly.
 ==========
 .
 A single instance of WIMS-LTI can handle a lot of LMS and WIMS servers.
 .
 WIMS-LTI allows :
 .
  - To create a WIMS class associated to a LMS' course.
  - To create students corresponding to that course in the WIMS class.
  - Students to connect to the WIMS server from a LMS.
  - Teachers to connect to the WIMS class as supervisor or as student
    from a LMS.
  - To send the grades of students back to the LMS (automatically and
    manually).
 .
 The documentation is available on readthedocs:
 https://wims-lti.readthedocs.io/.
