=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

DESTDIR = debian/wims-lti
STATIC_DIR = $(DESTDIR)/var/lib/wims-lti/lti_app/static

override_dh_install:
	dh_install
	# fix an executable flag
	chmod -x $(DESTDIR)/var/lib/wims-lti/lti_app/validator.py
	# make symlinks from the static dir to resources replacing
	# links to external website entailing brivacy breach.
	ln -s /usr/share/javascript/bootstrap/css/bootstrap.min.css \
	  $(STATIC_DIR)/css/
	mkdir -p $(STATIC_DIR)/js
	ln -s /usr/share/javascript/bootstrap/js/bootstrap.min.js \
	  $(STATIC_DIR)/js/
	ln -s /usr/share/fonts-font-awesome/css/font-awesome.min.css \
	  $(STATIC_DIR)/css/
	ln -s /usr/share/javascript/jquery/jquery.min.js \
	  $(STATIC_DIR)/js/
	#ln -s /usr/share/javascript/popper.js/popper.min.js \
	#  $(STATIC_DIR)/js/
	ln -s /usr/share/nodejs/popper.js/dist/popper.min.js \
	   $(STATIC_DIR)/js/
