## wims-lti 0.4.4

=== requirements.txt ===
apscheduler >=3.6.3, <40.5.8
defusedxml>=0.6.0, <1.0.0
django>=3.0.8, <4.0.0
lti>=0.9.5, <1.0.0
markdown>=3.2.2, <4.0.0
oauth2>=1.9.0.post1, <2.0.0
oauthlib>=3.1.0, <4.0.0
requests>=2.24.0, <3.0.0
wimsapi>=0.5.9, <1.0.0
