=== debian/changelog ===
wims-lti (0.4.4-4) unstable; urgency=medium

  * modified the postinst script to avoid the mofification of
    the file wims-lti-django.conf-dist, which is considered as a conffile,
    hence not modifiable per the Policy (10.7.3). Closes: #984115

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 04 Mar 2021 14:52:21 +0100

wims-lti (0.4.4-3) unstable; urgency=medium

  * Applied the fix suggested by Andreas Beckman, thanks! Closes: #983785

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 02 Mar 2021 11:18:50 +0100

wims-lti (0.4.4-2) unstable; urgency=medium

  * included Américo Monteiro's po file, thanks! Closes: #982656

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 13 Feb 2021 15:10:52 +0100

wims-lti (0.4.4-1) unstable; urgency=medium

  * new upstream version 

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 28 Jan 2021 20:04:18 +0100

wims-lti (0.4.3-9) unstable; urgency=medium

  * added the missing script createsuperuser, and modified slightly
    the post-installation script
  * improved the management of Apache's configuration in post-inst
    and post-rm scripts; use d/rules to install the distribution's
    Apache configuration file

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 07 Dec 2020 18:28:35 +0100

wims-lti (0.4.3-8) unstable; urgency=medium

  * added dependencies on: apache2, sqlite3, acl, python3-defusedxml,
    python3-wimsapi, libapache2-mod-wsgi-py3. Added suggests and enhances:
    wims.
  * modified the postinst script to check whether apache2 is active
    before trying to reload it.

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 05 Dec 2020 16:25:48 +0100

wims-lti (0.4.3-7) unstable; urgency=medium

  * added the dependency on python3-django and python3-lti

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 04 Dec 2020 18:13:56 +0100

wims-lti (0.4.3-6) unstable; urgency=medium

  * added Frans Spiesschaert's po file (Thanks!). Closes: #972979

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 04 Dec 2020 15:29:05 +0100
