=== debian/control ===
--- 
+++ 
@@ -16,13 +16,21 @@
  python3,
  python3-apscheduler,
  python3-oauthlib,
+ python3-django,
+ python3-lti,
+ python3-defusedxml,
+ python3-wimsapi,
  libjs-bootstrap,
  libjs-jquery,
  fonts-font-awesome,
  libjs-popper.js,
- adduser
-Recommends: python3-wimsapi,
- python3-lti
+ adduser,
+ apache2,
+ libapache2-mod-wsgi-py3,
+ sqlite3,
+ acl
+Suggests: wims
+Enhances: wims
 Description: gateway server that links LMSs to WIMS servers, using LTI
  WIMS-LTI is a gateway server that links LMSs to WIMS servers, using LTI.
  .
