=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 
 override_dh_install:
 	dh_install
+	install -d $(DESTDIR)/etc/apache2/sites-available
+	cp wims-lti-django.conf $(DESTDIR)/etc/apache2/sites-available/wims-lti-django.conf-dist
 	# fix an executable flag
 	chmod -x $(DESTDIR)/var/lib/wims-lti/lti_app/validator.py
 	# make symlinks from the static dir to resources replacing
