## wims-lti 0.4.4.1

=== debian/changelog ===
wims-lti (0.4.4.1-17) unstable; urgency=medium

  * added a dependency on python3-pyutil. Closes: #1108932

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 09 Jul 2025 09:05:10 +0200

wims-lti (0.4.4.1-16) unstable; urgency=medium

  * added a build dependency on python3-setuptools. Closes: #1080831
  * bumped Standards-Version: 4.7.1

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 24 Feb 2025 10:32:54 +0100

wims-lti (0.4.4.1-15) unstable; urgency=medium

  * replaced libjs-bootstrap by libjs-bootstrap5. Closes: #1088537

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 04 Dec 2024 11:31:50 +0100

wims-lti (0.4.4.1-14) unstable; urgency=medium

  * added pt_BR.po, thanks to Paulo Henrique de Lima Santana. Closes: #1025993

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 18 Jan 2024 14:10:08 +0100

wims-lti (0.4.4.1-13) unstable; urgency=medium

  * added sv.po, thanks to Peter Kvillegård. Closes: #1042516

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 07 Aug 2023 11:06:22 +0200

wims-lti (0.4.4.1-12) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use set -e rather than passing -e on the shebang-line.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Feb 2023 19:32:08 +0100

wims-lti (0.4.4.1-11) unstable; urgency=medium

  * do not use perl in postrm script. Closes: #1009644
  * bumped Standards-Version: 4.6.0
  * updated d/po/pt.po; Closes: #1000763

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 18 Apr 2022 09:31:53 +0200

wims-lti (0.4.4.1-10) unstable; urgency=medium

  * replaced the call of tempfile by a call of $(perl -e 'print rand();')
    a piuparts is missing the package debianutils ... Why is puiparts
    missing this package?
  * removed the dependency on debianutils which is useless

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 06 Sep 2021 19:09:14 +0200

wims-lti (0.4.4.1-9) unstable; urgency=medium

  * added a dependency on debianutils, which is necessary for post-removal
    script

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 05 Sep 2021 20:33:25 +0200

wims-lti (0.4.4.1-8) unstable; urgency=medium

  * removed "which" commands from the post{int|rm} scripts

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 05 Sep 2021 12:53:08 +0200

wims-lti (0.4.4.1-7) unstable; urgency=medium

  * reuploaded the source, since I do not understand why piuparts can fail

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 05 Sep 2021 12:35:00 +0200

wims-lti (0.4.4.1-6) unstable; urgency=medium

  * removed the dependency on  python3-mysql.connector; this package provided
    python modules names "mysql" and "mysqlx", bu there is not "import mysql"
    in any Python file. As a matter of fact, this dependency was suggested by
    the documentation of the upstream package, but it depends on a use case
    where an Oracle database is used for the Django-based server. Currently,
    the debian package configures Django's settings.py file to use its
    sqlite3 backend.

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 27 Aug 2021 19:15:28 +0200

wims-lti (0.4.4.1-5) unstable; urgency=medium

  * added debian/po/{de,es,nl}.po :
    Closes: #987418
    Closes: #988377
    Closes: #989052

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 18 Aug 2021 10:59:00 +0200

wims-lti (0.4.4.1-4) unstable; urgency=medium

  * reordered a little commands in d/wims-lti.postinst, so the module
    wimsLTI.config does exist before the first call to manage.py;
    Closes: #989112

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 16 Aug 2021 14:59:40 +0200

wims-lti (0.4.4.1-3) unstable; urgency=medium

  * Now the package ships a file /var/lib/wims-lti/wimsLTI/config.py_dpkg_dist
    and the file /var/lib/wims-lti/wimsLTI/config.py is managed during
    the package's configuration. Closes: #987610

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 15 May 2021 18:17:58 +0200

wims-lti (0.4.4.1-2) unstable; urgency=medium

  * added a dependency on python3-httplib2; Closes: #987302

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 24 Apr 2021 16:12:04 +0200

wims-lti (0.4.4.1-1) unstable; urgency=medium

  * debian/postinst: fixed the substitution for sed, and the path
    for confFile; fixed the substitution to build a correct
    Python list syntax
  * added a configuration for https:
  * added a configuration for SSL
  * settings.py: fixed the link to static data when DEBUG is True
  * added dependencies: python3-redis, python3-pymongo, python3-memcache,
    python3-mysql.connector
  * embedded the oauth2 library from https://pypi.org/project/oauth2/
  * modifications to use a local wims package

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 19 Apr 2021 12:39:03 +0200

wims-lti (0.4.4-6) unstable; urgency=medium

  * fixed missing quotes around a string constant
  * define ALLOWED_HOSTS in config.py at postinst time

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 12 Apr 2021 11:42:12 +0200

wims-lti (0.4.4-5) unstable; urgency=medium

  * modified d/wims-lti.postrm: purge will remove
    /etc/apache2/sites-available/wims-lti-django.conf
    Closes: #985872

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 25 Mar 2021 13:32:58 +0100
