=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
- python3-all
-Standards-Version: 4.5.1
+ python3-all,
+ python3-setuptools
+Standards-Version: 4.7.1
 Homepage: https://github.com/PremierLangage/wims-lti
 Vcs-Browser: https://salsa.debian.org/georgesk/wims-lti
 Vcs-Git: https://salsa.debian.org/georgesk/wims-lti.git
@@ -18,9 +19,14 @@
  python3-oauthlib,
  python3-django,
  python3-lti,
+ python3-redis,
+ python3-pymongo,
+ python3-memcache,
  python3-defusedxml,
+ python3-httplib2,
  python3-wimsapi,
- libjs-bootstrap,
+ python3-pyutil,
+ libjs-bootstrap5,
  libjs-jquery,
  fonts-font-awesome,
  libjs-popper.js,
