=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

DESTDIR = debian/wims-lti
STATIC_DIR = $(DESTDIR)/var/lib/wims-lti/lti_app/static

override_dh_install:
	dh_install
	install -d $(DESTDIR)/etc/apache2/sites-available
	cp wims-lti-django.conf $(DESTDIR)/etc/apache2/sites-available/wims-lti-django.conf-dist
	# fix executable flag*
	chmod -x $(DESTDIR)/var/lib/wims-lti/lti_app/validator.py \
	  $(DESTDIR)/var/lib/wims-lti/lti_app/tests/resources/6948902.tgz
	# make symlinks from the static dir to resources replacing
	# links to external website entailing brivacy breach.
	ln -s /usr/share/javascript/bootstrap5/css/bootstrap.min.css \
	  $(STATIC_DIR)/css/
	mkdir -p $(STATIC_DIR)/js
	ln -s /usr/share/javascript/bootstrap5/js/bootstrap.min.js \
	  $(STATIC_DIR)/js/
	ln -s /usr/share/fonts-font-awesome/css/font-awesome.min.css \
	  $(STATIC_DIR)/css/
	ln -s /usr/share/javascript/jquery/jquery.min.js \
	  $(STATIC_DIR)/js/
	#ln -s /usr/share/javascript/popper.js/popper.min.js \
	#  $(STATIC_DIR)/js/
	ln -s /usr/share/nodejs/popper.js/dist/popper.min.js \
	   $(STATIC_DIR)/js/
	# create the file config.py_dpkg_dist
	mv  $(DESTDIR)/var/lib/wims-lti/wimsLTI/config.py \
	  $(DESTDIR)/var/lib/wims-lti/wimsLTI/config.py_dpkg_dist
