=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%wims-lti-$1.tar.gz%" \
   https://github.com/PremierLangage/wims-lti/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
